Subject: FEEDBACK for Last Call of draft-ietf-urn-rfc2611bis-02.txt

From: Leslie Daigle <[email-masked]>
Date: Mon, 5 Mar 2001 20:45:49 -0500

Howdy,

Particularly because of the limited discussion the last couple
of months on this document, I'd like to have some sense of
when people have read it but have no issue with it (and therefore
don't have anything to post).

So, I would ask that anyone who DOES read the document send
back the following.  If you're just saying "yeah", you can send
it to me directly (as WG chair); if you have issues, send it
to the whole list and/or the document authors.  I can post a digest
version of the ones not copied to the list.

This in no way replaces standard operating procedure (comments
as you see fit), just provides a vehicle for reviewers that otherwise
go silently unnoticed.

"I have looked at the document draft-ietf-urn-rfc2611bis-02.txt and:

        __ read it over casually, had no big issues with it

        __ read it carefully in detail, had no issues with it

        __ read it carefully in detail, and had concerns
           with it, as explained below.

           [Explanation]"

Much appreciated,

Leslie.

--

-------------------------------------------------------------------
"The best laid plans
    are written in pencil."
   -- ThinkingCat

Leslie Daigle
[email-masked]
-------------------------------------------------------------------